Bug 1257550 - Foreman error when viewing deployments [NEEDINFO]
Foreman error when viewing deployments
Status: CLOSED EOL
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhel-osp-installer (Show other bugs)
5.0 (RHEL 6)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 8.0 (Liberty)
Assigned To: Mike Burns
Omri Hochman
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-27 06:24 EDT by Eduard Barrera
Modified: 2016-09-29 09:33 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-29 09:33:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mburns: needinfo? (jcoufal)


Attachments (Terms of Use)
error screenshot (21.74 KB, image/png)
2015-08-27 06:24 EDT, Eduard Barrera
no flags Details
foreman-proxy logs from /var/log/foreman-proxy (49.43 KB, application/x-gzip)
2015-08-27 07:46 EDT, Arif Ali
no flags Details
yum.log (40.89 KB, text/plain)
2015-11-16 08:31 EST, Eduard Barrera
no flags Details

  None (edit)
Description Eduard Barrera 2015-08-27 06:24:14 EDT
Created attachment 1067624 [details]
error screenshot

Description of problem:

When we go onto the Forman GUI, and select OpenStack Installer -> Deployments, and then select the one we have it firstly  takes some time to respond, and then after a while we get an error, that is shown in the image that has been attached


Version-Release number of selected component (if applicable):
foreman installer osp 5

How reproducible:
always

Steps to Reproduce:
1. Forman GUI, and select OpenStack Installer -> Deployments -> <our_deployment>
2.
3.

Actual results:
getting the attached screenshot


Expected results:
the deployment options displayed

Additional info:
foreman-1.6.0.44-6.el6ost.noarch
ruby193-rubygem-staypuft-0.4.14-1.el6ost.noarch
foreman-postgresql-1.6.0.44-6.el6ost.noarch
ruby193-rubygem-foreman_openstack_simplify-0.0.6-8.el6ost.noarch
openstack-foreman-installer-2.0.32-1.el6ost.noarch
ruby193-rubygem-foreman_discovery-1.3.0-2.2.el6ost.noarch
foreman-proxy-1.6.0.30-2.el6ost.noarch
rubygem-hammer_cli_foreman-0.1.1-16.el6sat.noarch
foreman-selinux-1.6.0.14-1.el6sat.noarch
rubygem-foreman_api-0.1.11-6.el6sat.noarch
foreman-installer-1.6.0-0.2.RC1.el6ost.noarch
foreman-mysql2-1.6.0.44-6.el6ost.noarch
ruby193-rubygem-foreman-tasks-0.6.9-1.1.el6sat.noarch
foreman-discovery-image-7.0-20140905.0.2.el7sat.noarch
Comment 5 Arif Ali 2015-08-27 07:46:58 EDT
Created attachment 1067693 [details]
foreman-proxy logs from /var/log/foreman-proxy
Comment 7 Eduard Barrera 2015-11-16 08:31 EST
Created attachment 1094875 [details]
yum.log
Comment 15 Iuliia Ievstignieieva 2016-03-30 07:50:52 EDT
Hello Mike,

Do you have any news on this bug please? The customer has escalated multiple times.


Thank you,


Julia


Team Lead at GSS EMEA
Comment 16 Mike Burns 2016-04-11 07:57:16 EDT
Moving needinfo to PM to answer
Comment 17 Jaromir Coufal 2016-09-29 09:33:52 EDT
Closing list of bugs for RHEL OSP Installer since its support cycle has already ended [0]. If there is some bug closed by mistake, feel free to re-open.

For new deployments, please, use RHOSP director (starting with version 7).

-- Jaromir Coufal
-- Sr. Product Manager
-- Red Hat OpenStack Platform

[0] https://access.redhat.com/support/policy/updates/openstack/platform

Note You need to log in before you can comment on or make changes to this bug.